package com.yd.dal.mapper.customer;

import com.yd.dal.entity.customer.AclCustomerObjectShareTrack;

public interface AclCustomerObjectShareTrackMapper {
    int deleteByPrimaryKey(Long id);

    int insert(AclCustomerObjectShareTrack record);

    int insertSelective(AclCustomerObjectShareTrack record);

    AclCustomerObjectShareTrack selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(AclCustomerObjectShareTrack record);

    int updateByPrimaryKey(AclCustomerObjectShareTrack record);
}